<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'fr', version '3.3'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Ajouter un commentaire';
$string['approve'] = 'Approuver';
$string['approve_toggle'] = 'Des-/Aprouver';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Approuvée';
$string['approveselectedscheck'] = 'Voulez-vous vraiment dés/approuver les questions suivantes ?<br /><br />{$a}';
$string['average_column_name'] = 'Moyenne';
$string['comment_column_name'] = 'Commentaires';
$string['comment_help'] = 'Écrire un commentaire';
$string['comment_help_help'] = 'Écrire un commentaire à propos de la question';
$string['createnewquestion'] = 'Créer une nouvelle question';
$string['createnewquestionfirst'] = 'Créer une première question';
$string['creator_anonym_firstname'] = 'Anonyme';
$string['creator_anonym_lastname'] = 'Étudiant';
$string['difficulty_all_column_name'] = 'Difficulté de la communité';
$string['difficulty_level_column_name'] = 'Difficulté';
$string['difficulty_title'] = 'Barre de difficulté';
$string['emailapprovedbody'] = 'Cher {$a->recepientname},

Votre question «&nbsp;{$a->questionname}&nbsp;» du cours «&nbsp;{$a->coursename}&nbsp;» dans l\'activité StudentQuiz «&nbsp;{$a->modulename}&nbsp;» a été approuvée par «&nbsp;{$a->actorname}&nbsp;» à «&nbsp;{$a->timestamp}&nbsp;».

Vous pouvez examiner cette question à : {$a->questionurl}.';
$string['emailapprovedsmall'] = 'Votre question « {$a->questionname} » a été approuvée par {$a->actorname}.';
$string['emailapprovedsubject'] = 'La question suivante a été approuvée : {$a->questionname}';
$string['emailchangedsmall'] = 'Votre question \'{$a->questionname}\' a été modifiée par {$a->actorname}.';
$string['emailchangedsubject'] = 'Question modifiée : {$a->questionname}';
$string['emailcommentaddedbody'] = 'Bonjour {$a->recepientname},

Votre question « {$a->questionname} » du cours « {$a->coursename} » dans l\'activité Test étudiant « {$a->modulename} » a été commentée par « {$a->actorname} » à « {$a->timestamp} ».

Le commentaire est le suivant : « {$a->commenttext} »

Vous pouvez examiner cette question à : {$a->questionurl}.';
$string['emailcommentaddedsmall'] = 'Votre question \'{$a->questionname}\' a été commentée par {$a->actorname}.';
$string['emailcommentaddedsubject'] = 'Question commentée : {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Bonjour {$a->recepientname},

Le commentaire « {$a->commenttime} » à la question « {$a->questionname} » du cours « {$a->coursename} » dans l\'activité Test étudiant « {$a->modulename} » a été supprimée par « {$a->actorname} » à « {$a->timestamp} ».

Le commentaire était le suivant : « {$a->commenttext} »

Vous pouvez examiner cette question à : {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'Le commentaire à votre question « {$a->questionname} » a été supprimé par {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Commentaire supprimé pour la question : {$a->questionname}';
$string['emaildeletedbody'] = 'Bonjour {$a->recepientname},

Votre question « {$a->questionname} » de l\'activité StudentQuiz « {$a->modulename} » du cours « {$a->coursename} » a été effacée par « {$a->actorname} » à « {$a->timestamp} ».';
$string['emaildeletedsmall'] = 'Votre question \'{$a->questionname}\' a été supprimée par {$a->actorname}.';
$string['emaildeletedsubject'] = 'Question supprimée : {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Bonjour {$a->recepientname},

Le commentaire « {$a->commenttime} » à la question « {$a->questionname} » du cours « {$a->coursename} » dans l\'activité Test étudiant « {$a->modulename} » a été supprimée par « {$a->actorname} » à « {$a->timestamp} ».

Le commentaire était le suivant : « {$a->commenttext} »

Vous pouvez examiner cette question à : {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'Votre commentaire sur la question \'{$a->questionname}\' a été supprimé par {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'Commentaire supprimé pour la question : {$a->questionname}';
$string['emailunapprovedbody'] = 'Cher {$a->studentname},

L\'approbation de votre question \'{$a->questionname}\' dans l\'activité StudentQuiz \'{$a->modulename}\' du cours \'{$a->coursename}\' a été révoquée par \'{$a->actorname}\' à \'{$a->timestamp}\'.

Vous pouvez examiner cette question à : {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'L\'approbation de votre question \'{$a->questionname}\' a été révoquée par {$a->actorname}.';
$string['emailunapprovedsubject'] = 'Approbation de question révoquée : {$a->questionname}';
$string['filter'] = 'Filtre';
$string['filter_ishigher'] = 'Est plus élevé';
$string['filter_islower'] = 'Est inférieur';
$string['filter_label_approved'] = 'Questions attesté';
$string['filter_label_comment'] = 'Commentaires';
$string['filter_label_createdate'] = 'Création';
$string['filter_label_difficulty_level'] = 'Difficulté';
$string['filter_label_fast_filters'] = 'Filtre rapide pour les questions';
$string['filter_label_firstname'] = 'Prénom';
$string['filter_label_myattempts'] = 'Mes tentatives';
$string['filter_label_mydifficulty'] = 'Ma difficulté';
$string['filter_label_mylastattempt'] = 'Ma dernière tentative';
$string['filter_label_myrate'] = 'Ma notation';
$string['filter_label_onlyapproved'] = 'Appouvée';
$string['filter_label_onlyapproved_help'] = 'Questions approuvées par votre enseignant';
$string['filter_label_onlydifficult'] = 'Difficiles pour le groupe';
$string['filter_label_onlydifficult_help'] = 'Question dont la difficulté moyenne est supérieure à {$a}%.';
$string['filter_label_onlydifficultforme'] = 'Difficiles pour moi';
$string['filter_label_onlydifficultforme_help'] = 'Question ayant pour moi une difficulté plus grande que {$a}%';
$string['filter_label_onlygood'] = 'Bonnes';
$string['filter_label_onlygood_help'] = 'Question avec une note moyenne d\'au moins {$a} étoiles';
$string['filter_label_onlymine'] = 'Mes questions';
$string['filter_label_onlymine_help'] = 'Questions que vous avez créées.';
$string['filter_label_onlynew'] = 'Non répondues';
$string['filter_label_onlynew_help'] = 'Questions auxquelles vous n\'avez jamais répondu.';
$string['filter_label_practice'] = 'Tentatives';
$string['filter_label_question'] = 'Titre de la question';
$string['filter_label_questiontext'] = 'Contenu de la question';
$string['filter_label_rates'] = 'Notation';
$string['filter_label_show_mine'] = 'Mes questions';
$string['filter_label_surname'] = 'Nom';
$string['filter_label_tags'] = 'Tag';
$string['finish_button'] = 'Fin';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Dernières';
$string['messageprovider:approved'] = 'Notification d\'approbation de question';
$string['messageprovider:changed'] = 'Notification de modification de question';
$string['messageprovider:commentadded'] = 'Notification d\'ajout de commentaire';
$string['messageprovider:commentdeleted'] = 'Notification de suppression de commentaire';
$string['messageprovider:deleted'] = 'Notification de suppression de question';
$string['messageprovider:minecommentdeleted'] = 'Notification de suppression de mon commentaire';
$string['messageprovider:unapproved'] = 'Notification de révocation d\'approbation de question';
$string['mine_column_name'] = 'Moi';
$string['modulename'] = 'Test étudiant';
$string['modulename_help'] = 'L\'activité StudentQuiz permet aux élèves de créer des questions pour tous. Dans l\'aperçu de l\'activité StudentQuiz, les élèves peuvent filtrer les questions. Ils peuvent également utiliser les questions filtrées de tout le monde pour s\'entrainer. L\'enseignant a une option pour anonymiser les créateurs des questions. <br> <br>L\'activité StudentQuiz récompense les élèves avec des points pour les motiver à ajouter des questions et à pratiquer. Les points sont listés dans un classement. <br> <br> Pour plus d\'informations, lisez <a href="https://studentquiz.hsr.ch/docs/"> la documentation de StudentQuiz.</a>.';
$string['modulenameplural'] = 'Tests étudiant';
$string['myattempts_column_name'] = 'Mes tentatives';
$string['mydifficulty_column_name'] = 'Ma difficulté';
$string['mylastattempt_column_name'] = 'Ma dernière tentative';
$string['myrate_column_name'] = 'Mon classement';
$string['nav_export'] = 'Exporter';
$string['nav_import'] = 'Importer';
$string['needtoallowatleastoneqtype'] = 'Vous devez autoriser au moins un type de question';
$string['next_button'] = 'Suivant';
$string['no_comment'] = '-';
$string['no_comments'] = 'Pas de commentaires';
$string['no_difficulty_level'] = '-';
$string['no_myattempts'] = '-';
$string['no_mydifficulty'] = '/';
$string['no_mylastattempt'] = '/';
$string['no_myrate'] = '/';
$string['no_practice'] = 'pas de tentative';
$string['no_questions_add'] = 'Il n\'y a pas de question dans ce Test étudiant. Vous pouvez librement en ajouter.';
$string['no_questions_filter'] = 'Aucune question ne correspond à vos critères. Réinitialisez le filtre pour voir toutes les questions.';
$string['no_questions_selected_message'] = 'Merci de sélectionner au moins une question pour démarrer le quiz.';
$string['no_rates'] = '/';
$string['no_tags'] = '-';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Numéro';
$string['pagesize'] = 'Taille de la page :';
$string['please_enrole_message'] = 'Veuillez vous inscrire à ce cours pour voir vos progrès personnels';
$string['pluginadministration'] = 'Administration StudentQuiz';
$string['pluginname'] = 'Test étudiant';
$string['practice_column_name'] = 'Tenues';
$string['previous_button'] = 'Précédent';
$string['privacy:metadata:studentquiz_attempt'] = 'Représente une tentative des utilisateurs de répondre à une série de questions.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'Identifiant de la catégorie.';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'Identifiant de l\'usage de la question.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'Identifiant du Test étudiant.';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'Identifiant de l\'utilisateur.';
$string['privacy:metadata:studentquiz_comment'] = 'Enregistrer les commentaires des questions.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Commentaire de la question.';
$string['privacy:metadata:studentquiz_comment:created'] = 'Date et heure de création du commentaire.';
$string['privacy:metadata:studentquiz_comment:questionid'] = 'Identifiant de la question.';
$string['privacy:metadata:studentquiz_comment:userid'] = 'Identifiant de l\'utilisateur.';
$string['privacy:metadata:studentquiz_practice:userid'] = 'ID de l\'utilisateur.';
$string['privacy:metadata:studentquiz_progress'] = 'Enregistrer les informations sur la progression de l\'étudiant sur cette question.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Nombre de tentatives de réponses à cette question.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Nombre de réponses justes.';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0 : la dernière réponse était fausse ou indéfinie, 1 : la dernière réponse était correcte.';
$string['privacy:metadata:studentquiz_progress:questionid'] = 'Identifiant de la question.';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'Identifiant du Test étudiant.';
$string['privacy:metadata:studentquiz_progress:userid'] = 'Identifiant de l\'utilisateur.';
$string['privacy:metadata:studentquiz_rate'] = 'Enregistrer les notes des questions';
$string['privacy:metadata:studentquiz_rate:questionid'] = 'Identifiant de la question.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Note de la question.';
$string['privacy:metadata:studentquiz_rate:userid'] = 'Identifiant de l\'utilisateur.';
$string['progress_bar_caption'] = 'Votre progression dans cette activité Test étudiant';
$string['questions'] = 'questions';
$string['questionsinuse'] = '(* Les questions marquées d\'un astérisque sont déjà utilisées dans certains quiz.)';
$string['ranking_block_title'] = 'Classement';
$string['rankingsettingsheader'] = 'Réglage du classement';
$string['rate_all_column_name'] = 'Classement de tous';
$string['rate_column_name'] = 'Évaluation';
$string['rate_error'] = 'Merci d\'évaluer';
$string['rate_help'] = 'Évaluer la question';
$string['rate_help_help'] = 'Évaluer la question. \\n1 étoile est très mauvais, et 5 étoiles est très bon';
$string['rate_points'] = 'Points';
$string['rate_title'] = 'Évaluation';
$string['ratingbar_title'] = 'Barre d\'évaluation';
$string['reportquiz_admin_title'] = 'Statistiques de l\'étudiant';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Moyenne des dernières réponses correctes pour l\'ensemble des participants';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Moyenne des dernières réponses incorrectes pour l\'ensemble des participants';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Pourcentage de réponses correctes pour l\'ensemble des participants';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Somme des réponses correctes / somme de toutes les réponses.';
$string['reportquiz_stats_all_progress'] = 'Progression moyenne de l\'ensemble des participants';
$string['reportquiz_stats_all_progress_help'] = 'Progression moyenne des participants basée sur l\'ensemble des participants';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Moyenne des réponses correctes pour l\'ensemble des participants';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Moyenne des réponses incorrectes pour l\'ensemble des participants';
$string['reportquiz_stats_all_questions_answered'] = 'Moyenne de toutes les réponses pour l\'ensemble des participants';
$string['reportquiz_stats_all_questions_answered_help'] = 'Nombre moyen de réponses données par l\'ensemble des participants';
$string['reportquiz_stats_all_questions_approved'] = 'Nombre de questions approuvées';
$string['reportquiz_stats_all_questions_approved_help'] = 'Les enseignants peuvent approuver les questions pour en vérifier l\'exactitude. C\'est le nombre de questions approuvées dans cette activité Test étudiant.';
$string['reportquiz_stats_all_questions_created'] = 'Nombre de questions dans cette activité Test étudiant';
$string['reportquiz_stats_all_questions_created_help'] = 'Nombre de questions créées par les participants';
$string['reportquiz_stats_all_rates_average'] = 'Évaluation moyenne de toutes les questions';
$string['reportquiz_stats_all_rates_average_help'] = 'La note de chaque question est la moyenne des étoiles qu’elle a reçues par les participants. Exemple : les participants ont créé 4 questions. Si la question A a été notée 3 étoiles par ces derniers, la question B = 4 étoiles, la question C = 2 étoiles et la question D = 5 étoiles, alors la moyenne de toutes les questions est de 3,5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Nombre de vos dernières réponses correctes';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Nombre de vos dernières réponses incorrectes';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Pourcentage de vos réponses correctes';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Pourcentage de toutes vos réponses correctes parmi l\'ensemble de vos réponses données dans cette activité Test étudiant. Les réponses partiellement correctes comptent comme des mauvaises réponses.';
$string['reportquiz_stats_own_progress'] = 'Progression personnelle';
$string['reportquiz_stats_own_progress_help'] = 'Pourcentage de vos dernières réponses correctes parmi l\'ensemble des questions de cette activité Test étudiant. Les réponses partiellement correctes comptent comme des mauvaises réponses.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Total de vos réponses correctes';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Total de vos réponses incorrectes';
$string['reportquiz_stats_own_questions_answered'] = 'Total de vos réponses';
$string['reportquiz_stats_own_questions_answered_help'] = 'Nombre de toutes les réponses données dans cette activité Test étudiant.';
$string['reportquiz_stats_own_questions_approved'] = 'Nombre de vos questions approuvées';
$string['reportquiz_stats_own_questions_approved_help'] = 'Les enseignants peuvent approuver les questions pour en vérifier l\'exactitude. Il s\'agit du nombre de questions approuvées dans le cadre de cette activité Test étudiant.';
$string['reportquiz_stats_own_questions_created'] = 'Nombre de questions auxquelles vous avez contribué';
$string['reportquiz_stats_own_questions_created_help'] = 'Nombre de questions auxquelles vous avez contribué dans cette activité Test étudiant.';
$string['reportquiz_stats_own_rates_average'] = 'Vous avez reçu la note moyenne de';
$string['reportquiz_stats_own_rates_average_help'] = 'La note de chaque question est la moyenne des étoiles qu’elle a reçues des participants. Exemple : vous avez créé les questions A et B. Si votre question A a été notée 3 étoiles par les participants et votre question B 4 étoiles, alors la moyenne des notes que vous avez reçues est de 3,5.';
$string['reportquiz_stats_title'] = 'Statistiques';
$string['reportquiz_total_attempt'] = 'Nombre de fois que l\'utilisateur a lancé le quiz';
$string['reportquiz_total_obtained_marks'] = 'Note reçu';
$string['reportquiz_total_questions_answered'] = 'Total de réponses';
$string['reportquiz_total_questions_right'] = 'Total de réponses correctes';
$string['reportquiz_total_questions_wrong'] = 'Réponses fausses';
$string['reportquiz_total_users'] = 'Nombre de participants';
$string['reportrank_table_column_approvedquestions'] = 'Points pour les questions approuvées';
$string['reportrank_table_column_communitystatus'] = 'Statistiques de l\'ensemble';
$string['reportrank_table_column_correctanswers'] = 'Réponses corrects';
$string['reportrank_table_column_countquestions'] = 'Points pour les questions créées';
$string['reportrank_table_column_description'] = 'Description';
$string['reportrank_table_column_factor'] = 'Point';
$string['reportrank_table_column_fullname'] = 'Nom complet';
$string['reportrank_table_column_incorrectanswers'] = 'Réponses incorrectes';
$string['reportrank_table_column_lastcorrectanswers'] = 'Points pour les derniers essais corrects';
$string['reportrank_table_column_lastincorrectanswers'] = 'Points pour les derniers essais incorrects';
$string['reportrank_table_column_points'] = 'Points';
$string['reportrank_table_column_progress'] = 'Progression personnelle';
$string['reportrank_table_column_quantifier_name'] = 'Nom';
$string['reportrank_table_column_rank'] = 'Rang';
$string['reportrank_table_column_summeanrates'] = 'Points pour les étoiles reçues';
$string['reportrank_table_column_total_points'] = 'Total des points';
$string['reportrank_table_column_value'] = 'Valeur';
$string['reportrank_table_column_yourstatus'] = 'Statistiques personnelles';
$string['reportrank_table_quantifier_caption'] = 'Comment vos points sont calculés';
$string['reportrank_table_title'] = 'Classement étudiants - Top 10';
$string['reportrank_table_title_for_manager'] = 'Classement de l\'étudiant';
$string['reportrank_title'] = 'Classement';
$string['review_button'] = 'Bilan';
$string['settings_allowallqtypes'] = 'Autoriser tous les types de questions';
$string['settings_allowedqtypes'] = 'Types de questions autorisés';
$string['settings_allowedqtypes_help'] = 'Spécifiez ici le type de questions autorisés';
$string['settings_anonymous'] = 'Anonymiser les étudiants';
$string['settings_anonymous_help'] = 'Les étudiants ne pourront pas voir le nom des autres étudiants.';
$string['settings_anonymous_label'] = 'Rendre les étudiants anonymes';
$string['settings_approvedquantifier'] = 'Points par question approuvée';
$string['settings_approvedquantifier_help'] = 'Points pour chaque question approuvée';
$string['settings_approvedquantifier_label'] = 'Points pour chaque question approuvée';
$string['settings_lastcorrectanswerquantifier'] = 'Détail pour les dernières réponses correctes';
$string['settings_lastcorrectanswerquantifier_help'] = 'Points pour chaque bonne réponse à la dernière tentative';
$string['settings_lastcorrectanswerquantifier_label'] = 'Points pour les dernières réponses correctes';
$string['settings_lastincorrectanswerquantifier'] = 'Détail pour les dernières mauvaises réponses';
$string['settings_lastincorrectanswerquantifier_help'] = 'Points pour chaque réponse fausse ou partiellement fausse lors de la dernière tentative';
$string['settings_lastincorrectanswerquantifier_label'] = 'Points pour les dernières mauvaises réponses';
$string['settings_questionquantifier'] = 'Détail pour les questions créées';
$string['settings_questionquantifier_help'] = 'Points pour chaque question créée';
$string['settings_questionquantifier_label'] = 'Points pour chaque question créée';
$string['settings_quizpracticebehaviour'] = 'Évaluer et commenter';
$string['settings_quizpracticebehaviour_label'] = 'Évaluer et commenter';
$string['settings_ratequantifier'] = 'Détail de la notation';
$string['settings_ratequantifier_help'] = 'Points pour chaque étoile reçue.';
$string['settings_ratequantifier_label'] = 'Multiplicateur de la moyenne des étoiles reçues pour une question';
$string['settings_removeqbehavior'] = 'Supprimer le plugin de comportement des questions de Test étudiant';
$string['settings_removeqbehavior_help'] = 'Cette information ne doit apparaître qu\'une seule fois lors de la mise à jour. Nous vous informons que nous avons détecté que notre plugin de comportement des questions Test étudiant est installé. Ce plugin n\'est plus nécessaire et nous essayons donc de le supprimer automatiquement. Si vous voyez toujours ce paramètre, veuillez désinstaller manuellement le plugin de comportement des questions de Test étudiant <a href="{$a}">ici</a>.';
$string['settings_removeqbehavior_label'] = 'Supprimer le plugin de comportement des questions de Test étudiant';
$string['show_less'] = 'Afficher moins';
$string['show_more'] = 'Afficher plus';
$string['slot_of_slot'] = 'Question {$a->slot} sur {$a->slots} dans cet ensemble';
$string['start_quiz_button'] = 'Démarrer le quiz';
$string['statistic_block_approvals'] = 'Questions approuvées';
$string['statistic_block_created'] = 'Questions créées';
$string['statistic_block_progress_available'] = 'Questions disponibles';
$string['statistic_block_progress_last_attempt_correct'] = 'Dernier essai correct';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Dernier essai incorrect';
$string['statistic_block_progress_never'] = 'Questions jamais répondues';
$string['statistic_block_title'] = 'Ma progression';
$string['studentquiz'] = 'studentquiz';
$string['studentquiz:addinstance'] = 'Ajouter une nouvelle instance pour l\'activité Test étudiant';
$string['studentquiz:emailnotifyapproved'] = 'Notification d\'approbation de question';
$string['studentquiz:emailnotifychanged'] = 'Notification de modification de question';
$string['studentquiz:emailnotifycommentadded'] = 'Notification d\'ajout de commentaire';
$string['studentquiz:emailnotifycommentdeleted'] = 'Notification de suppression de commentaire';
$string['studentquiz:emailnotifydeleted'] = 'Notification de suppression de question';
$string['studentquiz:manage'] = 'Questions modérées sur l\'activité StudentQuiz';
$string['studentquiz:previewothers'] = 'Prévisualiser les questions des autres sur l\'activité Test étudiant';
$string['studentquiz:submit'] = 'Proposer les questions de l\'activité StudentQuiz';
$string['studentquiz:unhideanonymous'] = 'Possibilité de voir les vrais noms même lorsque l\'anonymat est activé';
$string['studentquiz:view'] = 'Voir les questions de l\'activité StudentQuiz';
$string['studentquizname'] = 'Nom de l\'activité Test étudiant';
$string['studentquizname_help'] = 'Le nom de cette activité Test étudiant';
$string['tags'] = 'Tags';
$string['unapprove'] = 'Retirer l\'approbation';
